/*a:link { color: #000000; text-decoration: none}
a:visited { color: #000000; text-decoration: none}
a:hover { color: #3366CC; text-decoration: underline}
a:active { color: #000000; text-decoration: none}
*/

a:hover { color:yellow; text-decoration: underline}

a {  color:white;
     text-decoration:none;
     
    
    
    }

div {
      border:none;
      padding-left: 1%;
      padding-right: 1%;

    }

#page {
        background: black;
        background-image: url("https://img.itch.zone/aW1hZ2UvMjYxMDE5NC8xNTU1MTE2NC5qcGc=/347x500/2kh5mw.jpg");
        background-size: cover; /* Ensures the image covers the element */
        background-repeat: no-repeat; /* Prevents tiling */
        background-position: center; /* Centers the image */


    }

#banner {
        background: darkslategrey;
        background-image: url("http://magwebdesigns.net/bootstrap/magwebtopbanner9b.jpg");
        background-size: cover;
        height:130px;


    }
    
#contact {
        background: darkslategrey;
        background-image: url("");
        height:20px;
    }

#top_nav {
        border:solid;
        background: darkslategrey;
        background-image: url("");
        height:30px;
        

    }


#content {
        display: inline-block;
        border:solid;
        background: darkslategrey;
        background-image: url("");
        height:100%;


    }

#left {
        display: inline-block;
        background: darkslategrey;
        background-image: url("");
        height:100%;
        width:30%;
        /*border:solid;*/



    }

#center {
        display: inline-block;
        background: black;
        background-image: url("");

        height:800px;
        width:100%;


    }

#right {
        display: inline-block;
        background: darkslategrey;
        background-image: url("");
        height:100%;
        width:10%;
        /*border:solid;*/
        




    }

#footer {

        /*display: inline-block;*/
        background: darkslategrey;
        background-image: url("");
        border:solid;


    }

/*#content_2 {

        display: inline-block;
        background: darkslategrey;
        background-image: url("");
        margin-left:3%;
        margin-right:3%;
        z-index: -1;
        

        width:100%;


    }*/
    
#tags {

        display: inline-block;
        background: darkslategrey;
        font-size:8px;


    }
    
    
#home_intro {
        background: darkslategrey;
        


    }
    
#home_web_portfolio {
        background: darkslategrey;
        


    }
